body {
    font-family: 'Roboto', sans-serif;
    margin: 10px;
    background-image: url("../images/bg.jpg");
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 1);
    opacity: 0.9;
}

.form-control {
    border: 1px solid #aaa;
}

.red {
    color: red;
}

.select2-container .select2-selection--single {
    height: 38px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #6c757d
}

.div_occ {
    display: none;
}